package com.jkcredit.query.record.constant;

/**
 * @author xusonglin
 * @version V1.0
 **/
public class CommonConstant {
    public static final String TOKEN_NOT_EXIST_CODE = "601";

    public static final String TOKEN_NOT_EXIST = "token不存在";

    public static final String TOKEN_ERROR_CODE = "602";

    public static final String TOKEN_ERROR = "token错误";

    public static final String SUCCESS_CODE = "200";

    public static final String ES_INDEX = "index-record-";

    public static final String MONTH_ERROR_CODE = "603";

    public static final String MONTH_ERROR = "月份区间格式不正确";

    public static final Integer OUT_TIME = 3000;

    public static final Integer MAX_RESULT_SIZE = 1000;

    public static final String INDEX_NOT_FIND = "索引不存在";

    public static final String ENCRYPT_ERROR = "车牌号加密失败";

    public static final String QUERY_ERROR = "查询失败";

    public static final String QUERY_SUCCESS = "查询成功";

    public static final String PARAM_ERROR_CODE = "604";

    public static final String PARAM_ERROR = "参数错误";

    public static final String TOKEN_PRIVATE_KEY = "{\n" +
            "    \"p\": \"7pgQYHumeUJqZzoM_v_UG2yT_QsqCR7gqV_gbiNspQhFL_FgnXU8wXxT71oCz3r2ONRV_n54Fc9YVH5bahDLn9mhrICNp1bigxbDKbSWUSLT4s3opf1FeMa5cPkpNKKsPf3OeiB19QESW2dmtr0G2hk2nZo5WteNPBGZQSL4WA0\",\n" +
            "    \"kty\": \"RSA\",\n" +
            "    \"q\": \"oZaOnB4fhhPuimY0yI3tWg6o7HFAKqx8GXCvrsZ1HEMZxWdsCbNJ3daol4ZnRMCvS6i9VonNSNTd-k599BzjJ3YaUWl5a5GzaLgNfvAMFBVic1thzee0MaR90bFfUF2qjpuB7sKtVhDVztoJX7Kd1JaZyTUn5toT8aNNgI3a9Wc\",\n" +
            "    \"d\": \"Z82t7Bx3plb8fu2D51u8Kjr1SYq6ghfSjfNqjfBhumUY1BRQ5nI2gnsDTnhJ7G8MK2dtRoABK6NgR7sibO-x66bHjr-aFFLA9UY67SDrWepewjuNX8Fsa3-cc-jWj22ry300npDx1deT_WFDPkyTBzI4o_nmXGbTzJ2VSLOIIt9__4fHvln-muKeGwvWShx5Lv4kw--K62_2CVCSYpnyg95ogu5P-LG19Ufd-RNX4WGokyZ2Zgf_j0xdzgi3l-pBy96BY_uPrIwvxdjIB2wCdvM1Edzm61VZF6_79UAdR9ZFQp_0V5P2UZyxX98zkCeVngq4oPX-jirRxlDUTwIaoQ\",\n" +
            "    \"e\": \"AQAB\",\n" +
            "    \"kid\": \"jiaokexinyong\",\n" +
            "    \"qi\": \"QVtlKH-bFaGQSvuiHoyvoNBTLwm4UXzUtgbxZ-0fKs1mzcrZ4769aT1f0Q0_6pOFPfPvSL9GTCZOYlSRtrSTmgCfvAO0bdcX8ZH4TYWJvDc6haqsq2jOopQiuGITF91w9iWaLTMmFQaecknBzRpN-VI54x_RumjqsmR8oc1uC64\",\n" +
            "    \"dp\": \"t8UsKARVTuSW6_dMd0Q47P6OZcKpl-jOheaxCGQElIBwOeMi1WStbSIDzEF6FLDS4Sa7LY_fknznvfytEF7rV63a1vEVKiTDxtBLdd4AQXIf3XtXjDItxj7aKmffEwmQvRa2aF6EPDedGgXkmS-zDV2KMY3OS2fnArNTZVY4Dik\",\n" +
            "    \"dq\": \"lq7JSfglOWi410K8EhGXtpVZHTP2vFSgXTDiAz950eMY0ybAbsNMLJySFsr03f44-XrfJSXX0wT-Av7TIaMWiKPvot-SpKb4AL0xiJ_dA5V1e1FKATMCrBBSbArVcSIHfHizT60m6s1ENGLKvvzXhXjy69iv3uyaEIlSKoEeIB0\",\n" +
            "    \"n\": \"lpn0UCAe2Hr45I8xYLnnr_lJinBqWDH9FfRleUXLsiX3TUMbA6rWnEnAiROcX83ntnuBCtfOYC_xvHdLyFZRFT6nArFdwhiOxNoqrpKI2HmlK0m9X0VG9XtXXP7EZ6qOdT_QR9i9XoPDGBTb4s0pQZDJECHKOD-QlEMzj-Jak3FQhba3imQeVKd5fX5tKUHlnxipwLfQbkcHpQ2soTrZpq_ApjUDr-oElJnBErOTuiAICnS_zkCM2__6CDXpXn_XSEz3d7a169lit8ORF1ynYlz8t0E1TpGMwEaVJIPdNK3U1TCICBzSGEs-wGMSjlrWTG98BsCTnsbgaX8m4kHeOw\"\n" +
            "}";
    public static final String TOKEN_PUBLIC_KEY = "{\n" +
            "    \"kty\": \"RSA\",\n" +
            "    \"e\": \"AQAB\",\n" +
            "    \"kid\": \"jiaokexinyong\",\n" +
            "    \"n\": \"lpn0UCAe2Hr45I8xYLnnr_lJinBqWDH9FfRleUXLsiX3TUMbA6rWnEnAiROcX83ntnuBCtfOYC_xvHdLyFZRFT6nArFdwhiOxNoqrpKI2HmlK0m9X0VG9XtXXP7EZ6qOdT_QR9i9XoPDGBTb4s0pQZDJECHKOD-QlEMzj-Jak3FQhba3imQeVKd5fX5tKUHlnxipwLfQbkcHpQ2soTrZpq_ApjUDr-oElJnBErOTuiAICnS_zkCM2__6CDXpXn_XSEz3d7a169lit8ORF1ynYlz8t0E1TpGMwEaVJIPdNK3U1TCICBzSGEs-wGMSjlrWTG98BsCTnsbgaX8m4kHeOw\"\n" +
            "}";
    public static final String KEY_ID = "jiaokexinyong";
}
