package com.jkcredit.query.record.action;

import com.jkcredit.query.record.model.*;
import com.jkcredit.query.record.service.QueryRecordService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @author xusonglin
 * @version V1.0
 **/
@RestController
@RequestMapping("/api")
public class QueryRecordAction {
    @Autowired
    QueryRecordService queryRecordService;

    @PostMapping("/monthRecords")
    public CommonResponseObject monthRecords(@RequestBody MonthRecordsRequestParam param) {

        return queryRecordService.monthRecords(param);
    }

    @PostMapping("/yearRecords")
    public CommonResponseObject yearRecords(@RequestBody YearRecordsRequestParam param) {
        return queryRecordService.yearRecords(param);
    }

    @PostMapping("/count")
    public CommonResponseObject countByMonth(@RequestBody RecordsCountRequestParam param) {
        return queryRecordService.countByMonth(param);
    }

    @PostMapping("/multipleMonthRecords")
    public CommonResponseObject multipleMonthRecords(@RequestBody MultipleMonthRecordsRequestParam param) {
        return queryRecordService.multipleMonthRecords(param);
    }
}
